<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/shape_8round_white"
    android:layout_marginStart="@dimen/dp_14"
    android:layout_marginEnd="@dimen/dp_14"
    android:layout_marginBottom="@dimen/dp_12">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center_vertical"
        android:layout_marginStart="@dimen/dp_10"
        android:layout_marginTop="@dimen/dp_20"
        android:layout_marginBottom="@dimen/dp_20"
        android:orientation="horizontal">

        <ImageView
            android:id="@+id/iv_device_icon"
            android:layout_width="@dimen/dp_63"
            android:layout_height="@dimen/dp_63"
            tools:src="@mipmap/ic_blutooth_watch" />

        <TextView
            android:id="@+id/tv_device_name"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="@dimen/dp_7"
            android:textSize="@dimen/sp_20"
            android:textColor="@color/col_313"
            android:textStyle="bold"
            tools:text="4G手表(A3)" />


    </LinearLayout>

</LinearLayout>

